Rated 5 out of 5 stars

Any news? Any similar extension that complies with FF3? I can't upgrade FF from 2 to 3 because of this extension.